<?php
session_start();
require_once ("../conexion.php");
$cot_id=$_GET['cot_id'];
if (isset($_GET['campo'])){$campo=$_GET['campo'];}
if (isset($_GET['observaciones'])){$observaciones=$_GET['observaciones'];}

$registros=mysqli_query($con,"UPDATE cotizacion Set observaciones='$observaciones' Where cot_id='$cot_id'") or die(mysqli_error($con));
?>